.mm-testimonials-section.mm-columns-v2 {
  .mm-heading {
    margin-bottom: 30px;
  }

  .mm-description * {
    color: #FFF;
    text-align: center;
    font-size: 17px;
    font-style: italic;
    font-weight: 600;
    line-height: 140%;
    font-family: var(--font-inter);
  }

  .page-width {
    max-width: 1250px;
  }

  .mm-col-icon {
    max-width: 56px;
    margin: 0 auto 26px;
  }

  .mm-col-title {
    margin-bottom: 20px;

    * {
      color: #FFF;
      text-align: center;
      font-size: 17px;
      font-weight: 700;
      line-height: 140%;
      text-transform: capitalize;
      font-family: var(--font-inter);
      margin: 0;
    }
  }

  .mm-col-description * {
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 140%;
    font-family: var(--font-inter);
  }

  .mm-column {
    padding: 30px;
    height: 100%;
  }

  .swiper-slide {
    height: auto;
  }

  .swiper-pagination {
    margin-top: 24px;
  }

  @media (min-width: 768px) {
    .section-header {
      display: flex;
      align-items: flex-start;
      justify-content: space-between;
    }

    .mm-heading {
      margin-bottom: 0;
    }

    .mm-description * {
      text-align: right;
    }
  }

}